body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

#header{
    color: white;
    display: flex;
    position: relative;
    width: 100%;
    height: 15%;
    background-color: black;
    font-size: 24pt;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction: row;
}
#headertext{
    font-size: 24pt;
}
#logo{
    height: 100%;
    left: 0;
}

#space1{
    width: auto;
    height: 100%;
    flex-grow: 1;
}

a{
    height: 100%;
}

#gotolabel{
    text-align: center;
}

.space3{
    max-width:100px;
}


#optionscontainer{
    width: 100%;
    height: 40%;
    /* border:1px solid blue; */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    

}

.option{
    /* border: 1px solid black; */
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: none;
    color: black;
    flex-direction: column;


}

.centeredtext{
    font-weight: bold;
    margin-bottom: 0;
}

.option > img {
    width: 50px;
}

.button {
    cursor: pointer; 
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    transition: box-shadow 0.5s ease;
}

.button:hover {
    /* background: black; */
    color: black;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.8);
}

.under > * {
    scale: 0.7;
    margin: 0;
}

#footer{
    width: 100%;
    height: 5%;
    background-color: black;
    color: white;
    position: fixed;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 9pt;
}


*{
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

@media only screen and (max-width: 600px) {

    #headertext{
        font-size: 14pt;
    }
    #optionscontainer{
        width: 100%;
        height: 80%;
        /* border:1px solid blue; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        
    }
    .space{
        width: 0;
    }
    #logo{
        scale: 0.8;
        width: 100px;
    }

}